{
    "collection": {
        "name": "Nom de la collection",
        "samnam_explica": "Utiliser un nom abr\u00e9g\u00e9 - ce nom appara\u00eet dans les tableaux.<br><br>Exemple 1 : \u00ab\u00a0Peintures\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0Collection de brasseries\u00a0\u00bb<br>Exemple 3 : \u00ab\u00a0Succession Illies\u00a0\u00bb",
        "description": "Texte descriptif",
        "sambesch_explica": "Une description de la collection. Un bon volume de texte comporte environ 1\u00a0000 caract\u00e8res (un \u00e0 deux paragraphes)..<br><br>Questions possibles : Que contient la collection ? Combien d\u2019exemplaires la collection contient-elle ? Comment la collection a-t-elle \u00e9t\u00e9 obtenue ? Quelle est la signification de la collection ? Objets particuliers dans cette collection ?<br><br>Une description plus d\u00e9taill\u00e9e est \u00e9galement possible. Dans ce cas, veuillez envoyer le texte \u00e0<br>s.rohde-enslin@museum-digital.de",
        "link_to_source": "Lien vers une source externe",
        "samurl_explica": "Vous pouvez indiquer ici un lien vers un site Internet externe pour en savoir plus sur cette collection.<br><br>Veuillez saisir une URL \u00ab\u00a0absolue\u00a0\u00bb, soit avec \u00ab\u00a0http:\/\/\u00a0\u00bb ou \u00ab\u00a0https:\/\/\u00a0\u00bb avant.",
        "mail": "Adresse e-mail pour les questions.",
        "sammail_explica": "Adresse e-mail pour les questions. Si ce champ est rempli, un lien permettant d\u2019ouvrir une fen\u00eatre de messagerie appara\u00eetra sous les objets de cette collection. Le formulaire d\u2019email est alors pr\u00e9-rempli avec l\u2019adresse indiqu\u00e9e ici.",
        "image_click": "Cible pour cliquer sur l\u2019image",
        "sambild_explica": "\u00c0 remplir uniquement si vous chargez une image. L\u2019URL indiqu\u00e9e ici est la destination vers laquelle une personne est dirig\u00e9e en cliquant sur l\u2019image pour la collection.<br><br>Veuillez donc saisir une URL \u00ab\u00a0absolue\u00a0\u00bb, soit avec \u00ab\u00a0http:\/\/\u00a0\u00bb ou \u00ab\u00a0https:\/\/\u00a0\u00bb au d\u00e9but.",
        "factsheet": "Fiche de donn\u00e9es sur la collection",
        "samdaba_explica": "Veuillez ne pas remplir ce champ. Il est rempli de fa\u00e7on centralis\u00e9e<br><br>Indique l\u2019emplacement interne d\u2019un document pour une description d\u00e9taill\u00e9e de la collection. G\u00e9n\u00e9ralement au format PDF.",
        "no_name": "Veuillez sp\u00e9cifier un nom de collection !<\/p><p class=\"ohne\">[Une collection sans nom est difficile \u00e0 trouver]",
        "no_descroption": "Veuillez saisir une description de collection suffisante !<\/p><p class=\"ohne\">[Une description de collection, par exemple, indique ce qu\u2019elle contient, ce qui la distingue, quand elle est apparue, quelle est sa taille ... . Le volume id\u00e9al est de 1 000 caract\u00e8res, mais cela peut \u00eatre moins. Un seul point : il faut que ce soit descriptif !]",
        "subordinate": "Subordonner cette collection \u00e0 une autre",
        "subordinate_choose": "Veuillez s\u00e9lectionner la collection sup\u00e9rieure dans la liste",
        "raise_level": "Classer cette collection \u00e0 un niveau sup\u00e9rieur",
        "delete": "Supprimer la collection",
        "no_description": "Description manquante",
        "satellite": "Collections sans attribution \u00e0 un mus\u00e9e",
        "objects": "Objets",
        "collection_image": "Illustration pour la \u00ab\u00a0page de la collection\u00a0\u00bb",
        "collection_image_change": "Remplacer l\u2019illustration",
        "collection_image_delete": "Supprimer l\u2019illustration",
        "collection_no_image": "Aucune illustration charg\u00e9e",
        "collection_upload_image": "Charger l\u2019illustration",
        "connect_to_museum": "Ajouter une association avec le mus\u00e9e",
        "connected_to_museum": "Associ\u00e9 avec le mus\u00e9e",
        "connected_to_museums": "Associ\u00e9 avec plusieurs mus\u00e9es",
        "no_disconnect": "<b>Attention :<\/b> l'association avec l\u2019institution ne peut pas \u00eatre supprim\u00e9e, si cette collection ne comporte pas de collections partielles et n\u2019est pas une collection partielle.",
        "no_of_objects": "Objets dans la collection",
        "list_of_objects": "Liste d'objets",
        "delete_question": "Vous allez supprimer une collection !",
        "delete_no": "Non, ce n\u2019est pas ce qui \u00e9tait impliqu\u00e9 (retour)",
        "delete_yes": "Oui, c\u2019est cela. Poursuivre ainsi",
        "add_a_collection": "Ajouter une collection",
        "collection_has_been_added": "Une collection a \u00e9t\u00e9 ajout\u00e9e",
        "edit_a_collection": "\u00c9diter une collection",
        "collection_has_been_edited": "La collection a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "collection_overview": "Aper\u00e7u de la collection",
        "collection_order": "Ordre",
        "no_collection_yet": "Vous (ou votre institution) n\u2019avez pas encore cr\u00e9\u00e9 de collections.",
        "collection_moved": "La collection a \u00e9t\u00e9 d\u00e9plac\u00e9e",
        "base_data": "Donn\u00e9es de base sur la collection",
        "related_collections": "Collections associ\u00e9es",
        "superordinate_collections": "Collections sup\u00e9rieures",
        "subordinate_collections": "Collections subordonn\u00e9es",
        "minimum_3_characters": "Au moins trois caract\u00e8res",
        "collection_image_deleted": "L\u2019image de la collection a \u00e9t\u00e9 supprim\u00e9e",
        "all_collections": "Toutes les collections",
        "up": "Portrait",
        "down": "Paysage",
        "main_image": "\u00c9cran principal",
        "add_alternative_language": "Cr\u00e9er une entr\u00e9e de langue alternative pour cette collection",
        "no_superordinate_collection": "Sans collection sup\u00e9rieure",
        "no_subordinate_collection": "Sans collection subordonn\u00e9e",
        "hide_collection": "La collection est publique. Masquer.",
        "publish_collection": "La collecte est masqu\u00e9e. Publier.",
        "collection_signature": "Signature de la collection",
        "collection_signature_explica": "Une signature de la collection \u00e0 des fins internes. Peut par exemple \u00eatre utilis\u00e9e pour faire r\u00e9f\u00e9rence \u00e0 la collection en cas de suggestion automatique des num\u00e9ros d'inventaire (voir pour cela la page pour les r\u00e9glages \u00e0 l\u2019\u00e9chelle du mus\u00e9e)."
    }
}